@font-face {
   font-family: "Century Gothic";
   src: url("fonts/Century Gothic.woff") format("woff"), url("fonts/Century Gothic.eot") format("embedded-opentype"), url("fonts/Century Gothic.TTF") format("truetype"), url("fonts/Century Gothic.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Century Gothic";
   src: url("fonts/Century Gothic Bold.woff") format("woff"), url("fonts/Century Gothic Bold.eot") format("embedded-opentype"), url("fonts/Century Gothic Bold.TTF") format("truetype"), url("fonts/Century Gothic Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Century Gothic";
   src: url("fonts/Century Gothic Bold Italic.woff") format("woff"), url("fonts/Century Gothic Bold Italic.eot") format("embedded-opentype"), url("fonts/Century Gothic Bold Italic.TTF") format("truetype"), url("fonts/Century Gothic Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Century Gothic";
   src: url("fonts/Century Gothic Italic.woff") format("woff"), url("fonts/Century Gothic Italic.eot") format("embedded-opentype"), url("fonts/Century Gothic Italic.TTF") format("truetype"), url("fonts/Century Gothic Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Baskerville Old Face";
   src: url("fonts/Baskerville Old Face.woff") format("woff"), url("fonts/Baskerville Old Face.eot") format("embedded-opentype"), url("fonts/Baskerville Old Face.TTF") format("truetype"), url("fonts/Baskerville Old Face.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Calibri Light";
   src: url("fonts/Calibri Light.woff") format("woff"), url("fonts/Calibri Light.eot") format("embedded-opentype"), url("fonts/Calibri Light.ttf") format("truetype"), url("fonts/Calibri Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Calibri Light";
   src: url("fonts/Calibri Light Italic.woff") format("woff"), url("fonts/Calibri Light Italic.eot") format("embedded-opentype"), url("fonts/Calibri Light Italic.ttf") format("truetype"), url("fonts/Calibri Light Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans Semibold";
   src: url("fonts/Open Sans Semibold.woff") format("woff"), url("fonts/Open Sans Semibold.eot") format("embedded-opentype"), url("fonts/Open Sans Semibold.ttf") format("truetype"), url("fonts/Open Sans Semibold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Semibold";
   src: url("fonts/Open Sans Semibold Italic.woff") format("woff"), url("fonts/Open Sans Semibold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Semibold Italic.ttf") format("truetype"), url("fonts/Open Sans Semibold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}